I suggest you ...

Support Python's pip's requirements.txt

Since Python 3.4, the pip package manager is part of the Python release, which reflects it being de-facto standard package manager for the python ecosystem. pip uses files to list requirements from various sources, including various protocols and PyPI; full documentation can be found here: http://www.pip-installer.org/en/1.1/requirements.html

17 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    Bengt LüersBengt Lüers shared this idea  ·   ·  Admin →

    0 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...

      Feedback and Knowledge Base